Bug 228151 - New project with existing sources wizard should detect produced binary if result is single binary
New project with existing sources wizard should detect produced binary if res...
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: Project
7.4
PC Solaris
: P3 (vote)
: 7.3.1
Assigned To: Alexander Simon
issues@cnd
73patch2-verified cnd-clone
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-02 10:27 UTC by Alexander Simon
Modified: 2013-05-13 14:23 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Simon 2013-04-02 10:27:15 UTC
New project with existing sources wizard can detect build result if smart build analyzer is used.
At the end of project creation wizard should fill "output result".
Comment 2 Alexander Pepin 2013-04-05 12:15:32 UTC
verified in dev oss build.
Comment 3 soldatov 2013-05-13 14:23:12 UTC
Verified in NB 7.3 patch 2


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo